Subject: Re: [PATCH v5 02/10] dt-bindings: net: Restore sun8i dwmac binding

From: Corentin Labbe <[email-masked]>
Date: Thu, 14 Sep 2017 20:31:36 +0200

On Wed, Sep 13, 2017 at 01:07:34PM -0500, Rob Herring wrote:
> On Fri, Sep 08, 2017 at 09:11:48AM +0200, Corentin Labbe wrote:
> > This patch restore dt-bindings documentation about dwmac-sun8i
> > This reverts commit 8aa33ec2f481 ("dt-bindings: net: Revert sun8i dwmac binding")
> 
> Why?
> 

I have put the reason in cover-letter and forget to put it in here also.
I fix that in next series.

Thanks